[
    {
        "Name": "BP_Faction_Mission_HuntingClue_IceMammoth",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BP_Faction_Mission_HuntingClue_IceMammoth.BP_Faction_Mission_HuntingClue_IceMammoth_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]